/*     138732 : 이미지      */
.img__138732__ {max-width:100%}
.img__138732__ * {box-sizing:border-box}
.img__138732__ a {display:block;vertical-align:top}
.img__138732__ img {width:px;vertical-align:top}

/*     138733 : 공백      */
.solid_line__138733__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__138733__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138733__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138733__ {height:40px}
}

/*     138735 : 공백      */
.solid_line__138735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__138735__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138735__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138735__ {height:15px}
}

/*     138736 : 이미지      */
.img__138736__ {max-width:100%}
.img__138736__ * {box-sizing:border-box}
.img__138736__ a {display:block;vertical-align:top}
.img__138736__ img {width:px;vertical-align:top}

/*     146622 : 이미지 (모바일/PC 출력 구분)      */
.img__146622__ {max-width:100%}
.img__146622__ * {box-sizing:border-box}
.img__146622__ a {display:block;vertical-align:top}
.img__146622__ img {vertical-align:top}
.img__146622__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__146622__ .img_m {display:none;}
	.img__146622__ .img_pc {display:block;}
	.img__146622__ .img_pc img {width:px;}
}

/*     146623 : YouTube 동영상 플레이어      */
/* farm */
.farm__146623__ {display:table;width:100%; }
.farm__146623__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__146623__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__146623__ .player-item,
.player__146623__ iframe,
.player__146623__ embed,
.player__146623__ object,
.player__146623__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__146623__.player-16by9 {padding-bottom:56.25%}
.player__146623__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     146624 : 공백      */
.solid_line__146624__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__146624__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__146624__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__146624__ {height:30px}
}

/*     128438 : 이미지 (모바일/PC 출력 구분)      */
.img__128438__ {max-width:100%}
.img__128438__ * {box-sizing:border-box}
.img__128438__ a {display:block;vertical-align:top}
.img__128438__ img {vertical-align:top}
.img__128438__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128438__ .img_m {display:none;}
	.img__128438__ .img_pc {display:block;}
	.img__128438__ .img_pc img {width:px;}
}

/*     128439 : YouTube 동영상 플레이어      */
/* farm */
.farm__128439__ {display:table;width:100%; }
.farm__128439__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__128439__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__128439__ .player-item,
.player__128439__ iframe,
.player__128439__ embed,
.player__128439__ object,
.player__128439__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__128439__.player-16by9 {padding-bottom:56.25%}
.player__128439__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     128440 : 공백      */
.solid_line__128440__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__128440__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__128440__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__128440__ {height:30px}
}

/*     128441 : 공백      */
.solid_line__128441__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__128441__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__128441__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__128441__ {height:30px}
}

/*     128442 : 이미지 (모바일/PC 출력 구분)      */
.img__128442__ {max-width:100%}
.img__128442__ * {box-sizing:border-box}
.img__128442__ a {display:block;vertical-align:top}
.img__128442__ img {vertical-align:top}
.img__128442__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128442__ .img_m {display:none;}
	.img__128442__ .img_pc {display:block;}
	.img__128442__ .img_pc img {width:px;}
}

/*     128443 : YouTube 동영상 플레이어      */
/* farm */
.farm__128443__ {display:table;width:100%; }
.farm__128443__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__128443__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__128443__ .player-item,
.player__128443__ iframe,
.player__128443__ embed,
.player__128443__ object,
.player__128443__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__128443__.player-16by9 {padding-bottom:56.25%}
.player__128443__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137377 : 이미지 (모바일/PC 출력 구분)      */
.img__137377__ {max-width:100%}
.img__137377__ * {box-sizing:border-box}
.img__137377__ a {display:block;vertical-align:top}
.img__137377__ img {vertical-align:top}
.img__137377__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137377__ .img_m {display:none;}
	.img__137377__ .img_pc {display:block;}
	.img__137377__ .img_pc img {width:px;}
}

/*     128445 : 공백      */
.solid_line__128445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__128445__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__128445__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__128445__ {height:30px}
}

/*     138241 : 이미지 (모바일/PC 출력 구분)      */
.img__138241__ {max-width:100%}
.img__138241__ * {box-sizing:border-box}
.img__138241__ a {display:block;vertical-align:top}
.img__138241__ img {vertical-align:top}
.img__138241__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138241__ .img_m {display:none;}
	.img__138241__ .img_pc {display:block;}
	.img__138241__ .img_pc img {width:px;}
}

/*     128447 : YouTube 동영상 플레이어      */
/* farm */
.farm__128447__ {display:table;width:100%; }
.farm__128447__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__128447__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__128447__ .player-item,
.player__128447__ iframe,
.player__128447__ embed,
.player__128447__ object,
.player__128447__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__128447__.player-16by9 {padding-bottom:56.25%}
.player__128447__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     146630 : 공백      */
.solid_line__146630__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__146630__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__146630__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__146630__ {height:40px}
}

/*     146629 : 이미지 (모바일/PC 출력 구분)      */
.img__146629__ {max-width:100%}
.img__146629__ * {box-sizing:border-box}
.img__146629__ a {display:block;vertical-align:top}
.img__146629__ img {vertical-align:top}
.img__146629__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__146629__ .img_m {display:none;}
	.img__146629__ .img_pc {display:block;}
	.img__146629__ .img_pc img {width:px;}
}

/*     128512 : 이미지      */
.img__128512__ {max-width:100%}
.img__128512__ * {box-sizing:border-box}
.img__128512__ a {display:block;vertical-align:top}
.img__128512__ img {width:px;vertical-align:top}

